* {
    font-family: inherit
}
/*.style21{*/
/*     background-color:red;*/
/* }*/
 .srtahdj {
    /*margin-bottom: 30px;*/
}
.repate_satta{
    margin-top:30px;
}
.number_axci {
    background-color: #f0f0f3;
    border: 1px solid blue;
    color: #4c4ea2;
    font-weight: bold;
    position: absolute;
    left: 43%;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    margin-top: -5px;
}
.border-ces {
    color: #000;
    font-size: 20px;
    border-radius: 50%;
    border: 2px solid #fff;
    width: 35px;
    height: 35px;
    position: absolute;
    display: inline;
    right: 45%;
    background-image: radial-gradient(circle at 50% 21%, #ffffff, #a5b6b4 83%, #dde3e3);
    font-weight: bold;
}
.last-valuees {
    position: absolute;
    left: 58%;
    display: flex;
    margin-top: -27px
}
.icone_gide img{
    margin-left: -15px;
    margin-top: 6px;  
}
.last-value {
    position: absolute;
    left: 58%;
    display: flex;
    margin-top: -20px;
}
.leftvalues {
    margin-left: 35px;
}
.jres3 {
    color: red;
    font-size: 22px;
    position: relative;
    top: 5px;
}
.leftvalue {
    margin-left: 35px;
}
.leftvaluese {
    left: 40px;
}
.last-valueese {
    position: absolute;
    left: 58%;
    display: flex;
    margin-top: -20px;
}
.icone-s {
    position: relative;
    top: 4px;
    font-size: 20px;
}
.mag_buttom {
    margin: 55px auto;
}
.number_axci {
    background-color: #f0f0f3;
    border: 1px solid blue;
    color: #4c4ea2;
    font-weight: bold;
    position: absolute;
    left: 43%;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    margin-top: -5px;
}
.btc p{
   color: #f9f1f1;
    font-size: 22px;
    font-weight: 500;
    font-family: 'Roboto', sans-serif;
}
.calculator-block .inner-box {
    position: relative;
    border-radius: 1%;
    display: block;
    text-align: center;
    overflow: hidden;
    max-width: 450px;
    margin: 0 auto;
    height: 160px;
    border: none solid white;
    margin: 0 auto;
    background-color: #ffffff;
}
.calculator-block .inner-box .btc {
    position: relative;
    color: #f9f1f1;
    font-size: 22px;
    font-weight: 500;
    padding: 10px 0px 10px;
    display: block;
    background-color: #008000;
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
}
.calculator-block {
    position: relative;
    margin-bottom: 10px;
}
/* Button used to open the contact form - fixed at the bottom of the page */
.open-button {
  background-color: red;
  color: white;
  padding: 16px 20px;
  border: none;
  cursor: pointer;
  position: fixed;
  bottom: 23px;
  right: 28px;
  width: 220px;
  font-weight:bold;
  font-size: 16px;
}

/* The popup form - hidden by default */
.form-popup {
  width:250px;
  display: none;
  position: fixed;
  bottom: 0;
  right: 15px;
  border: 3px solid #f1f1f1;
  z-index: 9;
}

/* Add styles to the form container */
.form-container {
  max-width: 300px;
  padding: 10px;
  background-color: white;
}
.form-container h3{
    margin-top: 0;
    text-align:center;
}

/* Full-width input fields */
.form-container p {
  width: 100%;
  padding: 15px;
  margin: 5px 0 22px 0;
  border: none;
  background: #f1f1f1;
  color: red;
    font-weight: bold;
    font-size: 16px;
    letter-spacing: 0.2px;
}
.form-container p a{
    color:red;
}
.form-container p a:hover{
    text-decoration:none;
    color:red;
}

/* Set a style for the submit/login button */
.form-container .btn {
  background-color: #4CAF50;
  color: white;
  padding: 10px 20px;
  border: none;
  cursor: pointer;
  width: 100%;
  margin-bottom:10px;
}

/* Add a red background color to the cancel button */
.form-container .cancel {
  background-color: red;
}

/* Add some hover effects to buttons */
.form-container .btn:hover, .open-button:hover {
  opacity: 1;
}

.tr1 {
    background: #ffff00b8;
    color: #000!important;
        font-weight: 800;
}
.tr2 {
    background: #008000c4;
        text-align: center;
        font-size: 18px;
        color: #fff!important;
            font-weight: 800;
}
.td1 th{
    text-align:center;
    font-size:18px;
}
.sattano1{
  background: #fee93b;  
}
.king{
  margin-top:-30px!important;  
}
.tr0 {
    font-weight: bold;
    background-color: #660066;
    text-align:center;
    color: #fff;
}
.tab td {
    text-align: center;
    font-size: large;
    padding: 4px;
    border: 1px solid #000;
}
.tab {
    width: 100%;
}
.td0 {
    font-weight: bold;
    background-color: orangered;
        text-align: center;
    font-size: 18px;
}
.tab td {
    text-align: center;
    font-size: large;
    padding: 4px;
    border: 1px solid #000;
}
.td1 {
    color: #fff;
    background-color: #00008b;
}
.shatta-body{
    background-color:rgb(159 155 153);
    color:#fff;
    font-weight: bold;
    font-style: bold; 
    font-size: large;
    text-decoration: none;
    border-width: 5px;
    border-color:#A8810D;
    border-style: outset;
    margin: 5px; 
    padding: 10px; 
    text-align: center;
}
.table-bordered>tbody>tr>td:nth-child(odd) {
    background:blue;
}
/*.shatta-body tr:hover td{*/
/*    color:#000;*/
/*}*/
.tabless-recored{
   border-top: 1px solid #000000;
   border-bottom: 1px solid #000000;
   border-left: 1px solid #000000;
   border-right: 1px solid #000000;
   height:25;
   text-align:center;
   background-color:#0d1bf5;
   font-face:Liberation Serif;
   font-size:18;
   color:#FFFFFF;
}
/*.table-bordered>tbody>tr>td:nth-child(odd) {*/
/*    background:#286090;*/
/*}*/
.td-redcod{
 border-top: 1px solid #000000!important;
 border-bottom: 1px solid #000000!important;
 border-left: 1px solid #000000!important;
 border-right: 1px solid #000000!important;
 height:25;
font-size: 18px;
 text-align:center;
 background-color:#562a1a;

}
.date-str{
  color: white;
  font-size: 20px; 
  padding-top: 10px;
}
.date-name{
   border-color:#513d25;
   background-color:#513d25; 
   color:#fff;
   font-size:15px; 
   font-weight:bold; 
}
.date-roew{
   height:29px; 
   text-align:center;
   background-color:#000; 
}
.paymentss{
   background-color:#990033;
   padding: 20px;
}
.call-btn{
    height: 35px;width: 150px;background-color: green;color:#FFF;border: double 3px black;border-radius: 16px;
}
.whats-btn{
   height: 35px;width: 200px;background-color: green;color:#FFF;border: double 3px black;border-radius: 16px; 
}
.dashed tr td{
    text-align: center;
border:solid 1px #fff
    
}
.new-recoredse{
  background-color:red;
  color: red; 
  border-style: double;
  font-size:18px;
  border-color: #990033; 
  text-align:center;  
}
.date,.name {
    width:14.28571%;
   
}
.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border: 1px solid #0d0b0b!important;
}
.sattano{
    background:deeppink;
}
.sattano2{
   background:deeppink; 
   text-align: center;
}
.sattano3{
 background:#660066;
 text-align: center;
}
.sattano4{
   background:deeppink; 
   text-align: center;
}
.sattano5{
   background:#660066;
   text-align: center;
}
.sattano{
    color:#fff;
    font-size: 20px;
    text-align: center;
}
.add-section {
    background: #000;
    padding: 30px 0;
    display: inline-block;
    margin: 15px 0;
}
.fon{
    color:#fff;
    font-size: 20px;
}
.date-row{
 border:1px thin;
 text-align:center;
 border:1px;
}


.td_rcrecord{
 font-size: 15px;
 text-align: center;
 background:#660066;
}
.year-2014{
    font-weight: 700;
    color: #fff;
}
.goback{
   color: #fff;
    font-size: 25px;
}
.heading-sartaj{
   background-color: #795548;
   color: white;
   border-style: double;
   border-color: white;
   text-align:center; 
}
body {
    background-color:#744949;
    color: #fff
}

a {
    color: #fff;
    text-decoration: none
}

h2 {
    color: #fff;
    font-size: 15px;
    text-align: center
}

p {
    margin: 0 0 0
}

.king h1 {
   text-align: center;
    background-color: #203984;
    color: #fff;
    max-width: 457px;
    display: block;
    margin: 45px auto;
    font-size: 22px;
    padding: 16px;
    border-radius: 5px;
}
.time-table {
    background:#037971;
    font-size: 20px;
    color: #fff;
    padding: 1px;
    text-align: center;
    border-radius: 20px;
    margin-bottom: 15px;
}
.time-table2 {
    background: #009688;
    font-size: 20px;
    color: #e6eef1;
    padding: 1px;
    text-align: center;
    border-radius: 20px;
    margin-bottom: 15px;
}
.time-table3 {
    background:red;
    font-size: 20px;
    color: #ffff00;
    padding: 1px;
    text-align: center;
    border-radius: 20px;
    margin-bottom: 15px;
}
.time-table4 {
    background: #0077b6;
    font-size: 20px;
    color:red;
    padding: 1px;
    text-align: center;
    border-radius: 20px;
    margin-bottom: 15px;
}
.time-table5 {
    background:#e7c8dd;
    font-size: 20px;
    color: #000;
    padding: 1px;
    text-align: center;
    border-radius: 20px;
    margin-bottom: 15px;
}
.time-table p {
    margin-bottom: 20px;
}
.time-table2 p {
    margin-bottom: 20px;
}
.time-table3 p {
    margin-bottom: 20px;
}
.time-table4 p {
    margin-bottom: 20px;
}
.time-table5 p {
    margin-bottom: 20px;
}
.border_circle{
    position: absolute;
    left: 35%;
    color: red;
    height: 40px;
    width: 40px;
    border-radius: 100px;
   background-color: #f0f0f3;
    border: 1px solid blue;
    line-height: 36px;
    font-weight: 900;
    font-size: 20px;
}
.border_circle2{
   position: absolute;
    left: 55%;
    color: red;
    height: 40px;
    width: 40px;
    border-radius: 100px;
    background-color: #f0f0f3;
    border: 1px solid blue;
    line-height: 36px;
    font-weight: 900;
    font-size: 20px;
    top: 47%;
}
.border_circle3{
   position: absolute;
    left: 23%;
    color: red;
    height: 40px;
    width: 40px;
    border-radius: 100px;
    background-color: #f0f0f3;
    border: 1px solid blue;
    line-height: 36px;
    font-weight: 900;
    font-size: 20px;
    top: 47%;
}
.border_circle4{
   position: absolute;
    left: 62%;
    color: red;
    height: 40px;
    width: 40px;
    border-radius: 100px;
   background-color: #f0f0f3;
    border: 1px solid blue;
    line-height: 36px;
    font-weight: 900;
    font-size: 20px;
    top: 47%;
}
.topss{
    margin-top: 12px;
    font-size: 25px!important;
}
.king-heading h2 {
    text-align: center;
    margin-top: 10px;
    background-color: yellow;
    border: 2px solid #fff;
    padding: 7px;
    color: #000;
    font-size: 26px !important
}
.repate_satta1, .repate_satta2, .repate_satta3, .repate_satta {
    background-color: #1a324a;
}
.style1 {
    text-align: center;
    background-color:#f91506;
    width: 100%;
    /*padding-top: 7px*/
}

.style1-heading {
    font-weight: 700;
    color: Crimson;
    background-color: yellow;
    font-size: 30px;
    animation: color-change .5s infinite;
        margin-top: 0px;
}
@keyframes color-change {
  0% { color: Brown; }
  50% { color: DarkSlateBlue; }
  100% { color: Brown; }
}

.select-date {
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center
}

.ad-banner {
    background-color:#000;
    color: #fff;
    font-weight: 700;
    font-size: large;
    border-width: 3px;
    border-color: #fff;
    border-style: outset;
    margin: 2px;
    padding: 10px;
    border-radius: 10px;
    text-align: center
}

.ad-banner button {
    background-color: red
}

.ad-whatapp button {
    background-color: green
}

.ad-banner-red {
    color: red
}

.ad-banner-green {
    color: green
}

.ad-banner-blue {
    color: blue
}

.ad-banner-purple {
    color: #580aa2
}

.ad-banner-black {
    color:#f2eded
}

.gameinchart {
    padding: 0 1px 5px 0;
    border: 1px solid #000;
    background-color: #f3092a;
    text-align: center
}

.gameinchart a {
    text-transform: uppercase;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    padding-left: 2px;
    padding-right: 2px
}

.gameinchart-result {
    font-size: 14px;
    font-weight: 700;
    color: #fff
}

.tr1 {
   background: #ffff00b8;
    color: #000;
    text-align:center;
    font-size:18px;
}

.drag {
    background-color:#00008b;
    text-align: center;
    text-shadow: 1px 1px #808080;
    font-size: 20px;
    border: 2px solid #fff
}

.drag h2 {
    margin-top: 4px;
    margin-bottom: 4px;
    color: #f5eeee
}

.drag a {
    color: #fff;
    font-size: 25px
}



.list a {
    text-decoration: none;
    color: #11499d;
    font-size: 18px
}

.footer {
    background-color: red;
    border: 4px solid #000;
    text-align: center
}

.hotlink-black {
    border: 1;
    text-align: center;
    width: 100%
}

.hotlink-black td {
    padding: 2px;
    border: 2px solid #ff0;
    text-align: center;
    width: 50%;
    background-color: blue
}

.hotlink {
    border: 1;
    text-align: center;
    width: 100%
}
.openvalue{
  text-align:center;
  color:#000;
  background-color:yellow;  
}
.hotlink td {
    padding: 2px;
    border: 2px solid #ff0;
    text-align: center;
    width: 50%;
    background-color: #000;
    font-weight: 700
}

.hotlink a {
    text-decoration: none;
    font-weight: 700;
    color: #fff
}

.pages {
    width: 100%;
    text-align: center
}

.pages a {
    text-decoration: none;
    text-align: center;
    color: #fff
}

.pages td {
    padding: 8px 5px;
    text-align: center;
    background-color: #ff5e00;
    border: 2px solid #000
}
.monthly{
 padding-top: 10px;
 padding-bottom: 10px;
 margin-top: 0px;
 background-color:lime!important;
 color:#fff;
 text-align:center;
 font-size: 18px;
 font-weight: 900; 
}
.footer-pages {
    width: 100%;
    text-align: center
}

.footer-pages td {
    padding: 8px 5px;
    text-align: center;
    background-color: #c2160d;
    border: 2px solid #fff
}
.value_monthlyes{
    text-align:center;
    background-color:red;
    font-size: 10px;
    margin-top: -20px;
}
.bus {
    color: #fff;
    background-color: red;
    font-weight: 700
}

.bookmark {
    background-color: #ff0;
    color: #fff;
    font-weight: 700;
    font-style: bold;
    font-size: large;
    text-decoration: none;
    border-width: 3px;
    border-color: red;
    border-style: outset;
    margin: 2px;
    padding: 10px;
    border-radius: 10px;
    text-align: center
}

.bookmark font {
    size: 3;
    color: #000
}

.3month {
    width: 200px;
    height: 60px
}

.chart {
    width: 100%;
    overflow-x: scroll;
    margin: auto;
    color: #ccc
}

.rtable {
    border: 1px thin;
    text-align: center;
    width: 100%
}

.nrtable {
    width: 100%
}

.nrtable th {
    border: 1px solid #000;
    background-color: blue;
    color: #fff;
    font-size: 15px;
    font-weight: 700;
    padding: 0 5px
}

.nrtable td {
    border: 1px solid #000;
    color: #000;
    font-size: 15px;
    font-weight: 700;
    padding: 5px 0;
    text-align: center;
    background-color: #fff
}

.nrtable-fon {
    background-color: #b76856 !important;
    color: #000 !important
}

.nrtable-date {
    background-color: #cec4eb !important
}

.rtable td {
    border: 1px solid #000;
    color: #000
}

.rtable th {
    border-color: #000;
    background-color: #cc4c1a;
    color: #ccc;
    font-size: 15px;
    font-weight: 700;
    padding: 0 5px
}

.list {
    background-color:lime;
    color: #fff;
    border-style: double;
    border-color: #fff;
    text-align: center;
    padding: 5px;
    border-radius:50px;
}

.list a {
    text-decoration: none;
    color: #fff;
    font-size: 20px
}
.list1 {
    background-color:red;
    color: #fff;
    border-style: double;
    border-color: #fff;
    text-align: center;
    padding: 5px;
    border-radius: 50px
}

.list1 a {
    text-decoration: none;
    color: #fff;
    font-size: 18px
}
.list2 {
    background-color: #ff0;
    color: #fff;
    border-style: double;
    border-color: #903;
    text-align: center
}

.list2 a {
    text-decoration: none;
    color: red;
    font-size: 16px
}

.list3 {
    background-color: #ff9;
    color: #fff;
    border-style: double;
    border-color: #903;
    text-align: center
}

.list3 a {
    text-decoration: none;
    color: red;
    font-size: 16px
}

.list4 {
    background-color: #ff0;
    border-radius: 8px;
    border-style: solid;
    border-color: red;
    text-align: center;
    padding: 5px 0
}

.list4 a {
    text-decoration: none;
    color: #000;
    font-size: 16px
}
.last-bottom{
   text-align:center;
   background-color:#0a0080ed; 
   border: 3px solid #FFF;
}
.content {
    background-color: #660066;
    color: #fff;
    font-weight: 700;
    font-size: large;
    text-decoration: none;
    border-width: 3px;
    margin: 3px;
    padding: 20px 20px;
    border-radius: 10px;
    text-align: center
}

.content h3 {
    color: #fff;
    font-size: 21px;
    font-weight: 700
}

.content a {
    color: #fff
}

.content p {
    font-size: 15px;
    text-align: justify;
    color: #fff;
}
.bsodys-page{
 background:#544006;
 position:absolute; 
 display:block;
 border:1px solid black; padding:0.5em;
width: 100%;
}
#top a h1 {
    font-size:20px!important;
        color: #fff;
}
table  colgroup{
    width:100px!important;
}
.livegame {
    color: #fff;
    font-size: 34px;
    font-weight: 700
}

.liveresult {
    color: Cornsilk;
    font-size: 34px;
    font-weight: 700
}

.style4 {
    color: brown;
    font-size: 15px;
    font-weight: 700
}

.style5 {
    color: #fff;
    font-size: 20px;
    font-weight: 700
}

.style6 {
    color: white;
    font-size: 22px;
    font-weight: 700;
    line-height: 50px;
}

.style7 {
    color: #fff;
    font-size: 15px;
    font-weight: 700
}

.ttd {
    border-color: #000;
    background-color: #b90621;
    color: #ccc;
    font-size: 15px;
    font-weight: 700;
    padding: 0 5px
}

.quicklink {
    text-align: center;
    font-weight: 700;
    margin: 18px 0
}

.quicklink a {
    text-decoration: none;
    background-color:#c4c49c;
    border-radius: 10px;
    border-color: red;
    padding: 9px;
    color: #000
}

.msg {
    background-color: #fff;
    color: #000;
    border: 2px solid blue;
    border-radius: 5px;
    padding: 10px;
    text-align: center
}

.msg p {
    font-size: 18px;
    font-weight: 700
}

.msg a {
    font-size: 19px;
    text-decoration: none;
    background-color: #ff0018;
    padding: 3px 7px;
    color: #f1e7e7;
    font-weight: 700;
    border: 1px solid#000;
    border-radius: 10px 10px 10px 10px
}

.gamefull {
    padding: 0 1px;
    border: 1px solid #000;
    background-color: #bf5010;
    text-align: center
}

.gamefull p {
    color: #ff0
}

.gamefull a {
    text-transform: uppercase;
    color: #fff;
    font-size: 18px;
    font-weight: 700
}

.gamefull-result {
    color: #fff;
    font-size: 20px;
    font-weight: 700
}

.gamehalf {
    padding: 3px 1px;
    border: 1px solid #000;
    min-height: 110px;
    text-align: center;
    background-color: #f5ecce
}

.gamehalf a {
    color: red;
    font-size: 17px;
    font-weight: 700
}

.gamehalf p {
    color: #000;
    font-weight: 700
}

.gamehalf-result {
    color: #000;
    font-size: 20px;
    font-weight: 700
}

.hr-border {
    margin-top: 11px;
    margin-bottom: 11px;
    border: 0;
    border-top: 1px solid #f30a0a
}

.matka-result {
    background-color: #000;
    text-align: center;
    padding: 0 !important;
    border: 3px solid #fff
}

.matka-result h2 {
    font-size: 20px;
    color: #ff0;
    margin-top: 10px;
    margin-bottom: 16px
}

.matka-result h5 {
    font-size: 25px;
    color: #fff;
    background-color: #f13f68;
    margin: 0;
    font-weight: 700;
    padding: 7px
}

.matka-live-game {
    background-color: #fff;
    padding: 8px;
    border-bottom: 2px solid #133469
}

.matka-live-game h4 {
    font-size: 22px;
    font-weight: 700;
    color: #090909;
    margin-bottom: 0 !important;
    margin-top: 0 !important
}

.matka-live-game span {
    font-weight: 700;
    color: #9c0000;
    font-size: 21px
}

.refress {
    background-color: #2c2841 !important;
    border: 1px solid #2c2841 !important;
    padding: 1px 10px !important;
    font-size: 15px !important;
    font-style: italic;
    font-weight: 700 !important
}

.m_section {
    background-color: #fff
}

.m_layout {
    padding: 3px 1px;
    border: 1px solid #000;
    min-height: 110px;
    text-align: center;
    background-color: #fff
}

.m_game {
    padding: 5px 5px 0
}

.m_game_name {
    background-color: red;
    font-size: 26px;
    color: #fff
}

.m_game_tab {
    width: 100%;
    text-align: center
}

.m_game_tab td {
    padding: 5px
}

.m_light {
    background-color: #000;
    color: #fff;
    font-size: 16px
}

.m_result {
    color: #000;
    font-size: 21px;
    border-top: 1px solid
}

.m_result span {
    font-weight: 700;
    font-size: 26px;
    color: #0e16b8
}

.timetable p {
    margin: 0 0 0;
    font-size: 25px;
    font-weight: 700;
    background-color: #ff0;
    color: #000;
    text-align: center;
    padding: 3px 0 0
}

.timetable table {
    width: 100%
}

.timetable td {
    border: 2px solid #ff0;
    color: #efefe7;
    padding: 6px;
    font-size: 17px;
    padding-left: 15px
}

.covid_note {
    background-color: #000;
    text-align: center;
    border: 1px solid #fff;
    padding: 5px
}

.covid_note a {
    font-weight: 700;
    font-size: 20px;
    text-decoration: none;
    text-align: center
}
.homew{
    background-color:#e12424!important;
    border-radius: 50px;
}
.homew a{
    color:#fff!important;
    font-weight: 900;
}
.table.pages tr td{
    border:none !important;
}
.satta{
   border-radius: 50px;
}
.satta-leak{
 background-color:green !important; 
 border-radius: 50px;
}
.covid_note a:hover {
    color: #FFF;
}

@media only screen and (min-width:320px) and (max-width:768px) {
.king {
    margin-top: -15px;
}    
  .year-2014 {
    color: #fff;
    font-size: 18px;
}  
 .number_axci {
    left: 14%;
}
.iconec {
  position: absolute;
  right: 60%;
  display: block;
}
.topivo {
  margin-right: 0px;
}
.secdnfd {
  margin-right: 0px;
}
.border-ces {
  right: 44%;
}
.last-valueese {
  position: absolute;
  left: 70%;
  display: flex;
  margin-top: 0px;
}
.last-value {
  position: absolute;
  left: 65%;
  display: flex;
  margin-top: 0px;
}
.last-valuees {
  position: absolute;
  left: 68%;
  display: flex;
  margin-top: 0px;
}
.border_circle3 {
        left: 4%;
}
.border_circle {
      left: 28%;
}
.leftvaluese {
    left: 25px;
}
.icone_gide img {
    margin-left: -6px;
}
}
